## mytube 0.1.2-1

=== debian/changelog ===
mytube (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Iancu Mihai (mytube) <mail3mihai@yahoo.com>  Tue, 06 May 2008 18:59:34 +0300
