## mytube 0.1.4

=== debian/changelog ===
mytube (0.1.4) unstable; urgency=low

  + improved/more space using kinetic list
  + video are cached by default instead of being saved
  + cached video can be stored withoud downloading (duh!! :P )
  + videos can be organized using tags
  + sorting by date for local files
  - temporarily removed black theme
  * TODO: cached video explorer/cleaner
  * TODO: more code restructure

 -- Iancu Mihai (mytube) <mail3mihai@yahoo.com>  Tue, 16 Dec 2008 23:59:34 +0200
