## mytube 0.1.5

=== debian/changelog ===
mytube (0.1.5) unstable; urgency=low
  *fix: delete video
  *fix: tags list coherence

 -- Iancu Mihai (mytube) <mail3mihai@yahoo.com>  Wed, 17 Dec 2008 11:59:34 +0200
