=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_clean -k
 	dh_install    
 	mkdir -p $(DESTPY); 
-	cp *.py $(DESTPY)/;
+	cp -a src/mytube/* $(DESTPY)/;
 	cp -a deb_res/* $(DEST)
 	cp images/* $(DEST)/usr/share/pixmaps/
 
@@ -40,7 +40,7 @@
 	dh_installdocs
 	dh_installmenu
 	dh_installman
-	dh_installchangelogs CHANGELOG
+	#dh_installchangelogs CHANGELOG
 	dh_link
 	dh_strip
 	dh_compress
