## mytube 0.1.5-1

=== debian/changelog ===
mytube (0.1.5-1) unstable; urgency=low
  *bugfixes for prev version
 -- Iancu Mihai (mytube) <mail3mihai@yahoo.com>  Wed, 17 Dec 2008 24:59:34 +0200
