## mytube 0.1.5-2

=== debian/changelog ===
mytube (0.1.5-2) unstable; urgency=low
  *workaround for fremantle python-hildon window.set_main_menu
 -- Iancu Mihai (mytube) <mail3mihai@yahoo.com>  Sun, 12 Apr 2009 10:02:34 +0200
