## mytube 0.1.5-3

=== debian/changelog ===
mytube (0.1.5-3) unstable; urgency=low
  *another workaround for fremantle python-hildon window.set_main_menu
 -- Iancu Mihai (mytube) <mail3mihai@yahoo.com>  Sun, 16 Aug 2009 13:02:34 +0200
