=== debian/control ===
Source: mytube
Section: user/multimedia
Priority: extra
Maintainer: Mihai Iancu <mail3mihai@yahoo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mytube
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-gdata | gdataclient | gdata-python
Maintainer: Mihai Iancu <mail3mihai@yahoo.com>
Description: An youtube browsing/downloading/playing application.
 It makes use of youtube-dl and mplayer and provides
 a gtk based gui to browse/watch/store videos.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAA9h
 AAAPYQGoP6dpAAAGN0lEQVR42o1Va0yb1xl+3/Nd7M82xsbY2GBjm0ticDBE
 uZCCs3adSvNra9OgbdoybVKWKFm1Zdot2X5F+5NUqhKp+7eq6i6qxoiajaRV
 WnIRIumFsi7j0gLhjpNgbDA2xsbf951z9sMEMf6s749X50jPec77nHPe8yDn
 HL5CcM4RsQimlC4vr+Tz+epqHyFkJ+6rBGNM07RcLqdp2sDAwEsvHe3s/HYm
 s7YD9v/oGKc6Y5TNzc+fO3+us/NY99XuVCrd338vGj08ODi4A447xG6fZrPr
 fX19w0MjR468uLsxNDg4+Nqli+NjE9XVAbfbc6i19fvHv2e3l25fvpOOUhqP
 xycfToYaGkwm07Vr//jjm29ms9n9+w+qakEtqAcO7G+Ptgb9taWlpaIk7Dg7
 sVgkpTSdTpeUlOTzG2+99XZPT0+503n8+HHKmMPhsNlsDbuDbdHD/kCNLEoF
 LW8yGTnSq3/rCje3NDY2AiAiAgDqOr3Ve7v3Vu/o6GhLc8uJH5+glF6+cuXu
 nTu1dXXt7e3RaJQxls0ko197TuPs3K/P55K5K2+8nlxNnvrRiW++8t1f/upV
 JIBAAEBkjHd1dY+NjQHgBx/03u27G2lq8geCHR0vltnLTp06NTU9dfZnZ8Ph
 2mef/8a1d9/r/3TwmbaD79680f33rpHxL4LDAxwoglQUSwjBcDg8PTuTTKVE
 SYi0RC5fvqwYDH399/2BitnY9MXXLs3F5mKPVl55ufPcL86mZ8aHe/554+Il
 c3zFZlBii090nQNsXgAypn/44e3TZ15dXlkjQA8/+0xzU+Svf/5LMrVqM1lY
 bq2E6kGDod5iCtnLmtxeX6Xb5nKYym0I0r9HJ34z8nnXzV6Xww5IAEAEwFAo
 pGl8LZsSGe+7fWtleOQFi3W3taRBlndZ6h0Ws9mqEIuVmK2sRCEGIxqt3GjW
 bVKL1XxsNTE+OeFytG7eLAC6Kirqav1PHk83+7xXamqaOJpQJYIMooFLIpEk
 zgk71A7T05hYRNkC0hqYJGnZwi3Gr3u8n4180dZ6UCieHQAYZDkSaZJk44Vw
 cyugaW8EvvUd/ac/px4fyedgPYfprF5fz31+ls7x1ZSeSbOaANvbBJlMDeHJ
 uRjVKWzRAUJkX8QkSQFJxKYwnDnNTvyQZwskm2bIdcWo+jzi5ITe2sov/J5G
 29Dvh+c7eKWbtx6QVnPSUjydyhQ7qvimeV1dHREEwSCzTz6Dk6fx8QK5f487
 y/hvz5P6MJz8CU5MSaUKvncd2g6h2YKZLI5N8foG4AUxkRgaHSl2FwEARBKo
 8qFAMpwTSjGTJY8SUFeD8SXw17PkvFBRhk8eM1Hhw8PcaoPlJA1WcZME13tg
 PbdLlD/56GMODABIsTtsdme5u3JyPYOMAmgwO0WC1ZhcEQgTKeHIma5z0ERG
 Uc/BRkFMZIXr7/P2A1judkDhXv99XVMBNsWCQTEEgzUjG3kQEDmBh5Pgr2b5
 Ak0mwekm8UV0OTGxVAjUsrUNLgt04oF+5iTaHbCaEikffvAgHo8DoFikkwiG
 90SGblzTbaUkl4eZebSXocnAphZYtI0rJgjUsPGHckcHUzWYj+Hrb0C4Eebj
 PDa37HSuZNOfDgx6vb5NOoIkFNp19U+JpSp/ZTbPkglKqeByC3du0qPH8J1u
 /nhBnF1gnINawI0CIMJHH3OExQrPH5YSusqGhkaPvnxUfPrvYdBbmcxkb3Pt
 B5xieln83QX+aJZNMfjXf5BuEEaYIFORpFR9AeiXqj7B6biujsVTi5l1n6+q
 PRpFfCoWETyVHqOivD099Zy7qjKbw8kvqSCscRpnfEZjcyh8vhJfsZom4knV
 qJQ4XbW1wWBN4EhDY2NtfZXXW+nzFpts8093Op1Op/P+w4mTorLPriTX8o/W
 1hfUgmYwGi0lJS6bZ09jXWXVPrvFWW6zWp2KopjNis3uqKhwVbgqBEHYXh2a
 zeaWlpb44vJ4QV0Xy3x76kNVnr2KZJRlXWcAAqWUIFCVLyWy6UxBMRotFrOq
 6iazyeEol7d7RTHHYrHZmViV1yPLgqpqmqapqkoppZQWPYAQgoiCIIiiKIqi
 LMumpyEIwv9YT3GACFtetH2nomdv5S1NW+Ni/Bf95nAl/S9dugAAAABJRU5E
 rkJggg==
